<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2vN-j2-JYP.title</key>
	<string>Text Cell</string>
	<key>RLN-Pa-Mhl.title</key>
	<string>Table View Cell</string>
	<key>w2T-DH-7x9.title</key>
	<string>w2T-DH-7x9.title</string>
	<key>xFm-ed-yBb.title</key>
	<string>xFm-ed-yBb.title</string>
</dict>
</plist>
